ul.clients .client_wrapper {
	background:#ffffff !important;
	border: #F8BEBF solid 2px;
}
ul.clients .client_wrapper:hover {
	background:#ffffff !important;
}
h2 {
	color:#f82f2f
}
.portfolio-item .image_wrapper {
	border:8px solid #feefe8 !important;
	width: 300px;
	height: 200px
}
.img {
	border:#C00 4px solid !important;
	border-radius:4px
}
#Top_bar {
	border-bottom:#ae07ad solid 4px;
	padding-bottom:4px;
}
